###########################
# playlist.stopcard.id
##########################
# Description:
# The playlist id of a playlist with only a black still. All user ops should be blocked here, including stop.
# Used for parental/region warning cards.
###
# Required: Yes
###
# Acceptable Values: integer >= 0
# See Fox Disc Configuration for more restrictions.
##########################
playlist.stopcard.id=00000

##########################
# playlist.bootstrap.background.id
##########################
# Description:
# The playlist id of a playlist for use as a bootstrap background. Navagation and Stop UOPs should be open.
# Normally a black still, video can also be a seamless loop.
###
# Required: Yes
###
# Acceptable Values: integer >= 0
# See Fox Disc Configuration for more information / restrictions.
##########################
playlist.bootstrap.background.id=00001

##########################
# parental
##########################
# Description:
# The parental level of this disc.
#
# Feature Discs:
# G = 0, PG = 8, PG-13 = 13, R = 17, NC-17 = 18
# TV/Episodic:
# TV-Y, TV-Y7, TV-Y7-FV, TV-G = 0, TV-PG = 8, TV-14 = 13, TV-MA = 17
###
# Required: No
###
# Acceptable Values: [blank], integer >= 0
###
# Notes:
# If blank, assumes todo
# Supports a rental setting. If parental settings are different for derivative skus, use parental.rental for rental skus,
# and parental for all other skus (including retail)
##########################
parental=8
parental.rental=8

##########################
# regions
##########################
# Description:
# The open regions for this disc.
###
# Required: Yes
###
# Acceptable Values: a, b, c, or a comma separated list of these (e.g. a,b or a)
##########################
regions=a,b,c

##########################
# mvcomm.disable
##########################
# Description:
# Disables the MVComm doAuth call for testing on some players. Prevents BD+ cards on check discs.
###
# Required: No (prohibited on CMF)
###
# Acceptable Values: true, false
###
# Notes:
# If blank, assumes false.
# Should only be set to true by overriding on-disc property via BD-Live update or USB override.
##########################
mvcomm.disable=false

##########################
# title.postStartup
##########################
# Description:
# The title to jump to after Startup has completed in NON-RESUME cases.
###
# Required: Yes
###
# Acceptable Values: integer >= 0
###
# Notes:
# Supports rental values. If this is a derivative sku with different titles for rental vs retail, use the following
# title.postStartup.rental for the rental version.
# title.postStartup for all other versions
##########################
title.postStartup=87
title.postStartup.rental=85

##########################
# title.resume
##########################
# Description:
# The title number to jump to in the event that this disc is resuming. Per April 9 2011 spec, this title will usually be 86.
###
# Required: Yes
###
# Acceptable Values: integer >= 0
##########################
title.resume=86

##########################
# custom.loading.animation.used
##########################
# Description:
# Notes whether a custom loading animation will be used for this disc
###
# Required: No
###
# Acceptable Values: true, false, [blank]
###
# Notes:
# If blank, assumes false.
# If true, then the application will attempt to load the custom loading animation instead of the default fox loading animation
# Please see the SDK Integration document for more details
##########################
custom.loading.animation.used=true

###########################
# playlist.autostart.playitem.count
##########################
# Description:
# Number of playitems included in the autostart playlist. If using standard Fox Logo playlist, "2" should be used.
###
# Required: No
###
# Acceptable Values: integer >= 2
###
# Notes:
# If blank, assumes 2.
# Ignored if disc.properties:disc.unbound=Y todo
# Please see the SDK Integration document for more details
##########################
playlist.autostart.playitem.count=2

##########################
# playlist.autostart.mark.count
##########################
# Description:
# The (1-based) chapter mark which marks the first frame of the black stop video (i.e. total number of chapter marks).
# If using standard Fox Logo playlist, "2" should be used.
###
# Required: No
###
# Acceptable Values: integer >= 2
###
# Notes:
# If blank, assumes 2.
# Ignored if disc.properties:disc.unbound=Y todo
# Please see the SDK Integration document for more details
##########################
playlist.autostart.mark.count=2

######################################
## Multiple Language Support
#####################################
# This property file has support for playlist differentiation depending on Region, Country Code, and Menu Language.
# This section illustrates how this mechanism is used.
#
# Suffixes:
# [base identifier] + [suffix]
# [base identifier].region.countryCode.menuLanguage OR
# [base identifier].region.menuLanguage
#
# In this order. Based on the player's current configuration, the startup application will attempt to find the most
# specific match, and if it cannot find it, will gradually move to more general matches. That is, the application will first look for:
# [base identifier].region.countryCode.menuLanguage then
# [base identifier].region.countryCode then
# [base identifier].region.menuLanguage then
# [base identifier].region then finally
# [base identifier]
#
# eg: All region A players play post ui playlist 200
# playlist.postui.id.A=200
#
# eg: All region A players play post ui playlist 200, except CA, who plays 201
# playlist.postui.id.A=200
# playlist.postui.id.A.CA=201
#
# eg: All region B players that have either menu language or country code set to dutch must play the dutch age cert (150). All players must play playlist 200
# playlist.postui.id.B.nl=150,200
# playlist.postui.id.B.nld=150,200
# playlist.postui.id=200

##########################
# playlist.preui.id
##########################
# Description:
# A comma separted list of playlists that should play *before* the bootstrap UI (if any).
# Currently, only the "put on your 3d glasses" playlist would go here.
###
# Required: No
###
# Acceptable Values: [blank], integer >= 0, comma separated list( e.g. 1,2,3 )
###
# Notes:
# If blank, the application will assume that there is no pre-ui playlists.
# Any playlist here will be seen every time the user starts the disc.
# Support multiple languages/regions/countries here
##########################
# playlist.preui.id=101

##########################
# playlist.postui.id
##########################
# Description:
# A comma separted list of playlists that should play *after* the bootstrap UI (if any).
###
# Required: No
###
# Acceptable Values: [blank], integer >= 0, comma separated list( e.g. 1,2,3 )
###
# Notes:
# If blank, the application will assume that there is no post-ui playlists.
# Any playlist here will be only be seen if the user does not have any resume data.
# Support multiple languages/regions/countries here
##########################
#playlist.postui.id=122

